html {overflow-x: hidden;}

body {
	background-attachment: scroll;
	/* [disabled]background-clip: border-box; */
	background-color: #DDDDDD;
	background-image: url("../Assets/BgGradient.png");
	background-origin: padding-box;
	background-position: center center;
	background-repeat: repeat-y;
	overflow-x: hidden;
}


#headerbar {background-color:#fff; width:100%; height:51px; position:absolute; top:0px; z-index:-1; }
#glow {width: 320px; margin: 0 auto; position: relative; left: -80px;}
#dots {
	position: absolute; text-align: center; top: 52px; margin: 0 auto; 	z-index: -10;	width: 150%; overflow: hidden; 	}

	
.terms {
		color:#999999; font-family:Arial,Helvetica,sans-serif; font-size:9px; line-height:14px;position:relative;padding:25px 10px 0px 10px;}
	
div#jqt > * {
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#5e5e65));*/


}
#jqt h1, #jqt h2 {
    font: bold 18px "Helvetica Neue", Helvetica;
    text-shadow: rgba(255,255,255,.2) 0 1px 1px;
    color: #000;
    margin: 10px 20px 5px;
}
/* @group Toolbar */
#jqt .toolbar {
	-webkit-box-sizing: border-box;
	height:251px;
	background: url(../Assets/Header.png) no-repeat;
	background-position:0 0 ;
	}
	
	#jqt .bus_toolbar {
	-webkit-box-sizing: border-box;
	height:251px;
	background: url(../Assets/Bus_Header.png) no-repeat;
	background-position:0 0 ;
	}
	
	#jqt .bus_toolbar_PBX {
	-webkit-box-sizing: border-box;
	height:251px;
	background: url(../Assets/Bus_Header_PBX.png) no-repeat;
	background-position:0 0 ;
	}
	
	#jqt .ws_toolbar {
	-webkit-box-sizing: border-box;
	height:251px;
	background: url(../Assets/Wholesale_Header.png) no-repeat;
	background-position:0 0 ;
	}

	
	#jqt .toolbar_noTFN {
	-webkit-box-sizing: border-box;
	height:251px;
	background: url(../Assets/Header_noTFN.png) no-repeat;
	background-position:0 0 ;
	}
	
#jqt .black-translucent .toolbar {
	margin-top: 20px;
}
div#jqt .toolbar > h1 {
    position: absolute;
    overflow: hidden;
    left: 50%;
    top: 10px;
    line-height: 1em;
    margin: 1px 0 0 -75px;
    height: 40px;
    font-size: 20px;
    width: 150px;
    font-weight: bold;
    text-shadow: rgba(0,0,0,1) 0 -1px 1px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;

	display:none;
}


div#jqt.landscape .toolbar > h1 {
    margin-left: -125px;
    width: 250px;
}
#jqt .button, /*#jqt .back,*/ #jqt .cancel, #jqt .add {
    position: absolute;
    overflow: hidden;
    top: 8px;
    right: 10px;
    margin: 0;
    border-width: 0 5px;
    padding: 0 3px;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
    background: none;
    -webkit-border-image: url(img/button.png) 0 5 0 5;
}
#jqt .button.active, #jqt .cancel.active, #jqt .add.active {
    -webkit-border-image: url(img/button_clicked.png) 0 5 0 5;
    color: #aaa;
}
#jqt .blueButton {
    -webkit-border-image: url(img/blueButton.png) 0 5 0 5;
    border-width: 0 5px;
}
#jqt .back {
	 left: 235px;
    position: relative;
    right: auto;
    top: 60px;
}

#jqt .back img {
	 width:85px;
}

/*#jqt .back.active {
    -webkit-border-image: url(back.png) 0 8 0 14;
    color: #aaa;
}*/
#jqt .leftButton, #jqt .cancel {
    left: 6px;
    right: auto;
}
#jqt .add {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
}
#jqt .whiteButton,
#jqt .grayButton, #jqt .redButton, #jqt .blueButton, #jqt .greenButton {
    display: block;
    border-width: 0 12px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-decoration: inherit;
    color: inherit;
}

#jqt .whiteButton.active, #jqt .grayButton.active, #jqt .redButton.active, #jqt .blueButton.active, #jqt .greenButton.active,
#jqt .whiteButton:active, #jqt .grayButton:active, #jqt .redButton:active, #jqt .blueButton:active, #jqt .greenButton:active {
    -webkit-border-image: url(img/activeButton.png) 0 12 0 12;
}
#jqt .whiteButton {
    -webkit-border-image: url(img/whiteButton.png) 0 12 0 12;
    text-shadow: rgba(255, 255, 255, 0.7) 0 1px 0;
}
#jqt .grayButton {
    -webkit-border-image: url(img/grayButton.png) 0 12 0 12;
    color: #FFFFFF;
}

#jqt .redButton {
    -webkit-border-image: url(img/redButton.png) 0 12 0 12;
    color: #FFFFFF;
}

#jqt .greenButton {
    -webkit-border-image: url(img/greenButton.png) 0 12 0 12;
    color: #FFFFFF;
}



#minBtn {display: block; height: 87px;  width: 87px; float: left; margin-left: 13px;}
/*#minBtn a {margin:0px; padding: 0px}*/
#comingsoon {position: absolute; height: 89px; margin-left:-2px }

img#add5, img#add10, img#add30, img#vmail, img#callID, img#reFill
{ width: 87px; height: 87px; }

img#add5{background: url(../Assets/addMins.png) -6px 0px; background-size:375px}
img#add10{background: url(../Assets/addMins.png) -121px 0; background-size:375px}
img#add30 {background: url(../Assets/addMins.png) -239px 0; background-size:375px}

img#vmail{background: url(../Assets/addOns.png) -6px 0px; background-size:375px}
img#callID{background: url(../Assets/addOns.png) -121px 0; background-size:375px}
img#reFill {background: url(../Assets/addOns.png) -239px 0; background-size:375px}

img#callcanhelp{background: url(../Assets/canada.png) -7px -4px;
background-size: 115px; }
img#callushelp{background: url(../Assets/states.png) -7px -4px;
background-size: 115px;  }
img#callinthelp {background: url(../Assets/international.png) -7px -4px;
background-size: 115px; }

img#add5:hover, img#vmail:hover{background-position: -6px -97px; background-size:375px}
img#add10:hover, img#callID:hover{background-position: -121px -97px; background-size:375px}
img#add30:hover, img#reFill:hover {background-position: -239px -97px; background-size:375px}


img#add5:active, img#add5.down, img#vmail:active, img#vmail.down{background-position: -6px -193px; background-size:375px}
img#add10:active, img#add10.down, img#callID:active, img#callID.down{background-position: -121px -193px; background-size:375px}
img#add30:active, img#add30.down, img#reFill:active, img#reFill.down {background-position: -239px -193px; background-size:375px}

a.topscroll {
	display: block;cursor: pointer;
text-align: right;}

#jqt a.topscroll p{
	font-weight: bold;
	font-size: 15px;
	display: block;
	position: relative;
	left: 230px;
	top: -130px;
	padding: 0px;
	margin: 0px;
	width: 50px;
	color: #acacac;
}

img#faqdivide  {
	width: 305px; top: -130px;
position: relative;
padding-bottom: 15px;}

img#trunkdivide {position: relative; top: 20px;}

/* @end */
/* @group Lists */
#jqt h1 + ul, #jqt h2 + ul, #jqt h3 + ul, #jqt h4 + ul, #jqt h5 + ul, #jqt h6 + ul {
    margin-top: 0;
}
#jqt ul {
    color: #aaa;
	border-left:none;
	border-right:none;
    /*font: bold 18px "Helvetica Neue", Helvetica;*/
    padding: 0;
	padding-bottom:20px;
    margin: 0;
}

/*#jqt ul.rounded {
    -webkit-border-radius: 8px;
    -webkit-box-shadow: rgba(0,0,0,.3) 1px 1px 3px;
}
#jqt ul.rounded li:first-child, #jqt ul.rounded li:first-child a {
    border-top: 0;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}
#jqt ul.rounded li:last-child, #jqt ul.rounded li:last-child a {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}*/
#jqt ul li {
	color: #666;
		padding: 13px 10px 10px 10px;
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4c4d4e), to(#404142));*/
    overflow: hidden;
}
#jqt ul li.arrow {
    background-image: url(../Assets/MenuDivide.png);
    background-position: 0% -100%;
    background-repeat: no-repeat;
	color:#000;
	display:block;
}

#jqt ul li.arrow a { 
	padding: 12px 22px 12px 10px;
		background-image:url(../Assets/Arrow.png);
		background-repeat:no-repeat;
		background-position:95% 50%;
	color:#707070;
	font-family:'Rokkitt',serif;
	font-size:22px;
}

#jqt ul li.forward {
    background-image: url(chevron_circle.png), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4c4d4e), to(#404142));
    background-position: right center;
    background-repeat: no-repeat;
}
/* universal links on list */
#jqt ul li a, #jqt li.img a + a {
    color: #fff;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    padding: 12px 10px 12px 10px;
    margin: -10px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    text-shadow: rgba(0,0,0,.2) 0 1px 1px;
}
#jqt ul li a.active, #jqt ul li a.button {
    background-color: #0079C2;
    color: #fff;
}
#jqt ul li a.active.loading {
    background-image: url(loading-1.gif);
    background-position: 95% center;
    background-repeat: no-repeat;
}
#jqt ul li.arrow a.active {
    background-image: url(chevron.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul li.forward a.active {
    background-image: url(chevron_circle.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul li.img a + a {
    margin: -10px 10px -20px -5px;
    font-size: 17px;
    font-weight: bold;
}
#jqt ul li.img a + a + a {
    font-size: 14px;
    font-weight: normal;
    margin-left: -10px;
    margin-bottom: -10px;
    margin-top: 0;
}
#jqt ul li.img a + small + a {
    margin-left: -5px;
}
#jqt ul li.img a + small + a + a {
    margin-left: -10px;
    margin-top: -20px;
    margin-bottom: -10px;
    font-size: 14px;
    font-weight: normal;
}
#jqt ul li.img a + small + a + a + a {
    margin-left: 0px !important;
    margin-bottom: 0;
}
#jqt ul li a + a {
    color: #000;
    font: 14px "Helvetica Neue", Helvetica;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
#jqt ul li a + a + a, #jqt ul li.img a + a + a + a, #jqt ul li.img a + small + a + a + a {
    color: #666;
    font: 13px "Helvetica Neue", Helvetica;
    margin: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    padding: 0;
}
/*
@end */
/* @group Forms */
#jqt ul.form li {
    padding: 7px 10px;
}
#jqt ul.form li.error {
    border: 2px solid red;
}
#jqt ul.form li.error + li.error {
    border-top: 0;
}
#jqt ul li input[type="text"],
#jqt ul li input[type="password"],
#jqt ul li input[type="tel"],
#jqt ul li input[type="number"],
#jqt ul li input[type="search"],
#jqt ul li input[type="email"],
#jqt ul li input[type="url"],
#jqt ul li textarea,
#jqt ul li select {
    color: #777;
    background: transparent url('gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==');
    border: 0;
    font: normal 17px "Helvetica Neue", Helvetica;
    padding: 0;
    display: inline-block;
    margin-left: 0px;
    width: 100%;
    -webkit-appearance: textarea;
}
#jqt ul li textarea {
    height: 120px;
    padding: 0;
    text-indent: -2px;
}
#jqt ul li select {
    text-indent: 0px;
    background: transparent url(chevron.png) no-repeat right center;
    -webkit-appearance: textfield;
    margin-left: -6px;
    width: 104%;
}
#jqt ul li input[type="checkbox"], #jqt ul li input[type="radio"] {
    margin: 0;
    padding: 10px 10px;
}
#jqt ul li input[type="checkbox"]:after, #jqt ul li input[type="radio"]:after {
    content: attr(title);
    font: 17px "Helvetica Neue", Helvetica;
    display: block;
    width: 246px;
    color: #777;
    margin: -12px 0 0 17px;
}
/* @end */
/* @group Mini Label */
#jqt ul li small {
    color: #64c114;
    font: 17px "Helvetica Neue", Helvetica;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 23%;
    float: right;
    padding: 0;
}
#jqt ul li.arrow small {
    padding: 0 15px;
}
#jqt ul li small.counter {
    font-size: 17px;
    line-height: 13px;
    font-weight: bold;
    background: rgba(0,0,0,.15);
    color: #fff;
    -webkit-border-radius: 11px;
    padding: 4px 10px 5px 10px;
    display: block;
    width: auto;
    margin-top: -22px;
    -webkit-box-shadow: rgba(255,255,255,.1) 0 1px 0;
}
#jqt ul li.arrow small.counter {
    margin-right: 15px;
}
/* @end */
/* @group Individual */
#jqt ul.individual {
    border: 0;
    background: none;
    clear: both;
    overflow: hidden;
    padding-bottom: 3px;
    -webkit-box-shadow: none;
}
#jqt ul.individual li {
    background: #000000;
    border: 1px solid #ffffff;
    font-size: 14px;
    text-align: center;
    -webkit-border-radius: 8px;
    -webkit-box-sizing: border-box;
    width: 48%;
    float: left;
    display: block;
    padding: 11px 10px 14px 10px;
    /*-webkit-box-shadow: rgba(0,0,0,.2) 1px 1px 3px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4c4d4e), to(#404142));*/
}
#jqt ul.individual li + li {
    float: right;
}
#jqt ul.individual li a {
    color: #fff;
    line-height: 16px;
    margin: -11px -10px -14px -10px;
    padding: 11px 10px 14px 10px;
    -webkit-border-radius: 8px;
}
/* @end */
/* @group Toggle */
#jqt .toggle {
    width: 94px;
    position: relative;
    height: 27px;
    display: block;
    overflow: hidden;
    float: right;
}
#jqt .toggle input[type="checkbox"]:checked {
    left: 0px;
}
#jqt .toggle input[type="checkbox"] {
    -webkit-appearance: textarea;
    -webkit-border-radius: 5px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transition: left .15s;
    background-color: transparent;
    background: #fff url(on_off.png) 0 0 no-repeat;
    border: 0;
    height: 27px;
    left: -55px;
    margin: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 149px;
}
/* @end */
/* @group Info */
#jqt .info {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ccc), to(#aaa), color-stop(.6,#CCCCCC));
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    text-shadow: rgba(255,255,255,.8) 0 1px 0;
    color: #444;
    padding: 15px;
    border-top: 1px solid rgba(255,255,255,.2);
    font-weight: bold;
}
/* @end */
/* @group Edge to edge */
#jqt ul.edgetoedge {
    border-width: 1px 0;
    margin: 0;
    padding: 0;
}
#jqt ul.edgetoedge li {
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1e1f21), to(#272729));*/
    border-bottom: 2px solid #000;
    border-top: 1px solid #4a4b4d;
    font-size: 20px;
    margin-bottom: -1px;
}
#jqt ul.edgetoedge li.sep {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0)), to(rgba(0,0,0,.5)));
    border-bottom: 1px solid #111113;
    border-top: 1px solid #666;
    color: #3e9ac3;
    font-size: 16px;
    margin: 1px 0 0 0;
    padding: 2px 10px;
    text-shadow: #000 0 1px 0;
}
#jqt ul.edgetoedge li em {
    font-weight: normal;
    font-style: normal;
}
/* @end */
/* @group Plastic */
#jqt #plastic {
    background: #17181a;
}
#jqt ul.plastic {
    background: #17181a;
    color: #aaa;
    font: bold 18px "Helvetica Neue", Helvetica;
    margin: 0;
    padding: 0;
    border-width: 0 0 1px 0;
}
#jqt ul.plastic li {
    border-width: 1px 0;
    border-style: solid;
    border-top-color: #222;
    border-bottom-color: #000;
    color: #666;
    list-style-type: disc;
    overflow: hidden;
    padding: 10px 10px 10px 10px;
}
#jqt ul.plastic li a.active.loading {
    background-image: url(loading-1.gif);
    background-position: 95% center;
    background-repeat: no-repeat;
}
#jqt ul.plastic li small {
    color: #888;
    font-size: 13px;
    font-weight: bold;
    line-height: 24px;
    text-transform: uppercase;
}
#jqt ul.plastic li:nth-child(odd) {
    background-color: #1c1c1f;
}
#jqt ul.plastic li.arrow {
    background-image: url(chevron.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul.plastic li.arrow a.active {
    background-image: url(chevron.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul.plastic li.forward {
    background-image: url(chevron_circle.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul.plastic li.forward a.active {
    background-image: url(chevron_circle.png);
    background-position: right center;
    background-repeat: no-repeat;
}
/* @group Metal */
#jqt ul.metal {
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    margin: 0;
}
#jqt ul.metal li {
    background-image: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #666;
    font-size: 26px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(238,238,238,1)), to(rgba(156,158,160,1)));
}
#jqt ul.metal li a {
    line-height: 26px;
    margin: 0;
    text-shadow: #fff 0 1px 0;
    padding: 13px 0;
}
#jqt ul.metal li a em {
    display: block;
    font-size: 14px;
    font-style: normal;
    color: #444;
    width: 50%;
    line-height: 14px;
}
#jqt ul.metal li a.active {
    color: rgb(0,0,0);
}
#jqt ul.metal li small {
    float: right;
    position: relative;
    margin-top: 10px;
    font-weight: bold;
}
#jqt ul.metal li.arrow {
    background-image: url(chevron.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-image: url(chevron.png), -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(238,238,238,1)), to(rgba(156,158,160,1)));
    background-repeat: no-repeat;
    background-position: right center;
}
#jqt ul.metal li.arrow a small {
    padding-right: 15px;
    line-height: 17px;
}
/* @end */

.hero {height:251px;
	background-position:  left;
	background-repeat: no-repeat;
	width:320px;
	margin-bottom:25px;}

#home_image
{
	background-image: url(../Assets/MainHero.png);
}

#HomePhone_image
{
	background-image: url(../Assets/HP_Hero.png);
}

#HomePhoneBasic_image
{
	background-image: url(../Assets/HP_BasicHero.png);
}
#HomePhoneLocal_image
{
	background-image: url(../Assets/HP_LocalHero.png);
}
#HomePhoneCanada_image
{
	background-image: url(../Assets/HP_CanadaHero.png);
}
#HomePhoneGlobal_image
{
	background-image: url(../Assets/HP_GlobalHero.png);
}
	
#LD_image
{
	background-image: url(../Assets/LD_Hero.png);
}

#Apps_image
{
	background-image: url(../Assets/Apps_Hero.png);
}
#ePhone_image
{
	background-image: url(../Assets/ePhone_Hero.png);
}
#Mobile_image
{
	background-image: url(../Assets/Mobile_Hero.png);
}

#internet_image
{
	background-image: url(../Assets/Internet_Hero.png);
}

#bundle_image
{
	background-image: url(../Assets/Bundle_Hero.png);
}

#internet6_image
{
	background-image: url(../Assets/Internet6_Hero.png);
}
#internet15_image
{
	background-image: url(../Assets/Internet15_Hero.png);
}
#internet25_image
{
	background-image: url(../Assets/Internet25_Hero.png);
}
#internet50_image
{
	background-image: url(../Assets/Internet50_Hero.png);
}

#bushome_image
{
	background-image: url(../Assets/BusHome_Hero.png);
}

#Buslines_image
{
	background-image: url(../Assets/BusLines_Hero.png);
}

#BusBasic_image
{
	background-image: url(../Assets/BusBasic_Hero.png);
}

#BusEnhanced_image
{
	background-image: url(../Assets/BusEnhanced_Hero.png);
}

#BusNA_image
{
	background-image: url(../Assets/BusNA_Hero.png);
}

#BusLD_image
{
	background-image: url(../Assets/BusLD_Hero.png);
}

#BusInt_image
{
	background-image: url(../Assets/BusInt_Hero.png);
}

#BusInt6_image
{
	background-image: url(../Assets/BusInt6_Hero.png);
}

#BusInt16_image
{
	background-image: url(../Assets/BusInt16_Hero.png);
}

#BusInt25_image
{
	background-image: url(../Assets/BusInt25_Hero.png);
}

#BusInt50_image
{
	background-image: url(../Assets/BusInt50_Hero.png);
}


#wholesale_image
{
	background-image: url(../Assets/Wholesale_Hero.png);
}

#HostedPBX_image
{
	background-image: url(../Assets/BusPBX_Hero.png);
}

#HostedLocal_image
{
	background-image: url(../Assets/BusPBXLocal_Hero.png);
}

#HostedCanada_image
{
	background-image: url(../Assets/BusPBXCanada_Hero.png);
}

#HostedGlobal_image
{
	background-image: url(../Assets/BusPBXGlobal_Hero.png);
}
#HostedMetered_image
{
	background-image: url(../Assets/BusPBXmetered_Hero.png);
}

#Hostedpremium_image
{
	background-image: url(../Assets/BusPBXpremium_Hero.png);
}

#Hostedenterprise_image
{
	background-image: url(../Assets/BusPBXenterprise_Hero.png);
}

#ComControl_image
{
	background-image: url(../Assets/BusComCtrl_Hero.png);
}


#ePhoneComp_image
{
	background-image: url(../Assets/BuseComp_Hero.png);
}


#BusApps_image
{
	background-image: url(../Assets/BusApps_Hero.png);
}

#BusSIP_image
{
	background-image: url(../Assets/BusSIP_Hero.png);
}

#sipPAYG_image
{
	background-image: url(../Assets/BusSIP_Hero.png);
}

#sipLocal_image
{
	background-image: url(../Assets/BusSIPLocal_Hero.png);
}

#sipNA_image
{
	background-image: url(../Assets/BusSIPNA_Hero.png);
}

#sipGlobal_image
{
	background-image: url(../Assets/BusSIPGlobal_Hero.png);
}




#box-link {
	position: absolute;
	top: 4px;
	margin-left:5px;
	width: 115px;
	height: 40px;
	background-color: transparent;
		}
		
#noTFN-box-link {
	position: absolute;
top: 4px;
left: 100px;
width: 125px;
height: 40px;
background-color: transparent;
		}
	
#box-call {
	position: absolute;
	top: 7px;
	margin-left:170px;
	width: 140px;
	height: 35px;
	background-color: transparent;
		}


a.btn_sm span { background:transparent url(../Assets/btnLeftSideSm.gif) 0 0 no-repeat; display:block; line-height:25px; color: #fff; clear:left; padding-left:20px; }
a.btn_sm { background:transparent url(../Assets/btnRightSideSm.gif) top right no-repeat; display:block; float:left; height:25px; padding-right:20px; font-family:'Rokkitt', serif; text-align:center; text-decoration:none; }


b.header {font-family:'Rokkitt',serif;font-size:20px;padding-left:5px; display:block}
/*b.header#ldplan{position:relative; top:-145px; padding-bottom:25px}*/
b.header span#sub_price{color: #0079c1; font-size: 18px;}
b.list_header{font-family:'Rokkitt',serif; color:#0079c1; font-size:18px;display:block; padding-left:5px; padding-top: 10px	 }
b.main_subheader {font-family: 'Rokkitt',serif; color: #0079c1; font-size: 21px; display: block; padding-left: 10px; padding-top: 10px;}
b.signup {font-family:'Rokkitt',serif; color:#0079c1; font-size:18px;display:block; padding-left:5px; position:relative; top:-145px}

#installguide {display: block; margin: 0px;  padding: 0px; width: 100%; height: 100%; text-align: center;}
#productguide {display: block; margin: 0px;
padding: 0px; width: 100%; height: 100%; text-align: center;}

span#listsup {font-size: 8px; position: relative; top: -4px;}

a#orangelink {color:#f80; text-decoration:none}
#txtTop {position:relative; top:-155px}
.faqTop {position:relative; top: -145px}
a#faqscroll {color:#0079c2; cursor:pointer; text-decoration:underline}

#helptfn {display: block; height: 100px;width: 100px;float: left; padding-right:6px}
p#tfngray {font-size: 11px;color: #777;clear: both;text-align: center; width:100px;padding:0px;}

.orange {color:#f80 !important}
.blue {color:#0079c2 !important}

.visitsite {text-align:right;display:block;padding-top:10px; padding-bottom:10px; display:block}
.visitsite img{width:20; height:18; position:relative; top:12px; }
.visitsite a {text-decoration:none;font-family:'Rokkitt', serif; font-size:14px; color:#0079c1;padding-right:20px }
#jqt .toolbar div, #jqt .toolbar ul.rounded {position:relative; top:-100px}


a.appbtn.dlapp {display: block; margin-bottom: 8px; height: 40px; }
img#badge {height:40px; border:0px}
img#dlhero {width: 140px; position: absolute; left: 164px; float: left; overflow: hidden; top: -5px;}

#downloadapp{overflow:hidden; position:relative; height:100px; width:100px; float:left}
#downloadapp a.appbtn {display:block;	float:left;	height:100px;	padding-right:15px;	width: 100px;	position:relative; }
#downloadapp a.appbtn:hover { top: -96px; text-decoration:none; }
a, img {
    border:none;
}
#countrylist {font-family:Muli, sans-serif; font-size:10px; padding:0; width:320px; position:relative; top:-150px; color:#363737}
#countrylist span{color:#0079c1;}


/*form*/
#contact {
    padding-top: 10px;
	position:relative;
	top:-190px
}
#contact label, #leadGen label, #leadGenpbx label, #disputeform label, .siteform label {
    color: #879196;
    cursor: default;
    float: left;
    font-size: 0.875em;
    margin-top: 3px;
    width: 80px;
}
#leadGen label, #leadGenpbx label, .siteform label {
    margin-top: 10px;
    width: 100%;
}
#leadGen label.chkProd, #leadGenpbx label.chkProd {
    color: #656565;
    float: left;
    margin: 0 0 5px 8px;
    width: 188px;
}
#contact input {
    background: url(../Assets/contactInput.gif) no-repeat scroll 0 0 transparent;
border: 0 none;
padding: 5px 8px 5px 8px;
margin-bottom: 10px;
width: 185px;
}
#leadGen input, #leadGenpbx input, .siteform input {
    background: url(../Assets/leadGenInput.gif) no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 27px;
    margin-bottom: 10px;
    padding: 0 8px;
    width: 217px;
}
#leadGen input[type="checkbox"], #leadGenpbx input[type="checkbox"] {
    background: url(../Assets/leadGenChkBox.gif) no-repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    height: 16px;
    margin: 0 8px 5px 0;
    padding: 0;
    width: 16px;
}
#leadGen input#otherInterest, #leadGenpbx input#otherInterest {
    background: url(../Assets/leadGenProdInput.gif) no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 27px;
    margin: 0 0 15px 24px;
    padding: 0;
    width: 191px;
}
#leadGen textarea, #leadGenpbx textarea, .siteform textarea {
    background: url(../Assets/contactMsgInput.gif) no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 102px;
    padding: 5px 8px;
    resize: none;
    width: 213px;
}
#contact textarea {
    background: url(../Assets/contactMsgInput.gif) no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 102px;
    padding: 5px 8px;
    width: 185px;
	resize:none;
}
#contact input.send {
    background: url(../Assets/btnSendMsg.gif) no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    float: right;
    font-family: 'Rokkitt',serif;
    font-size: 1em;
    height: 23px;
    width: 116px;
	margin-right:15px;
}
#contact input.send:hover {
    background-position: 0 -23px;
}
#contact.french label {
    width: 135px;
}
#contact.french input.send {
    left: -139px;
}
#leadGen input.send, #leadGenpbx input.send, .siteform input.send {
    background: url(../Assets/btnLeadGenSubmit.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    float: left;
    font-family: 'Rokkitt',serif;
    font-size: 1em;
    height: 23px;
    width: 85px;
}
#leadGen input.send:hover, #leadGenpbx input.send:hover {
    background-position: 0 -23px;
}
input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
#contact label.error {
    color: red;
    display: block;
    float: none;
    font-size: 13px;
    margin: 0 0 0 80px;
    width: auto;
}
#leadGen label.error, #leadGenpbx label.error, .siteform label.error {
    color: red;
    display: block;
    float: none;
    font-size: 13px;
    margin: 0;
    width: auto;
}
#leadGen #products, #leadGenpbx #products {
    margin: 8px 0;
}
#leadGen #products label, #leadGenpbx #products label {
    display: block;
    margin: 0;
    width: 100%;
}
#leadGen #products label.error, #leadGenpbx #products label.error {
    display: none;
}
#leadGen #products p, #leadGenpbx #products p {
    display: block;
    overflow: hidden;
}
#leadGen #products p input, #leadGenpbx #products p input {
    float: left;
}
#leadGen #products p label, #leadGenpbx #products p label {
    float: left;
    font-size: 14px;
    width: 185px;
}

div#ratefindercontainer
{
    position: relative;
	color:#363737;
	left:0px;
}

div#ratefindercontainer .title
{
	color: #0079C2;
    font-family: Muli,sans-serif;
    font-size: 16px;
}

div#ratefindercontainer p
{
	font-size:12px
}
div#ratefindercontainer div#ratefinder
{
	/*width:390px;*/
}

div#ratefindercontainer #ephone_long_distance_rates img, div#ratefindercontainer #ld_long_distance_rates img, div#ratefindercontainer #hp_long_distance_rates img
{
	left:-23px;
}

div#ratefindercontainer select#ephone_long_distance_country_select, div#ratefindercontainer select#ld_long_distance_country_select, div#ratefindercontainer select#hp_long_distance_country_select
{
/*
	width:195px;
	font-size:15px;
	background: url("../images/FieldInput.gif") no-repeat scroll 0 0 transparent;
	border: 0 none;
    height: 33px;
    line-height: 33px;
    margin: 0 !important;
    padding: 8px 0 0 !important;
*/
	outline: none;
width: 285px;
height: 25px;
}

div#ratefindercontainer #epfivelabel, div#ratefindercontainer #eptenlabel, div#ratefindercontainer #epthirtylabel, div#ratefindercontainer #amountlabel
{
	color:#0079C2;
	display:inline-block;
	width:52px;
	text-align:center;
}
div#ratefindercontainer #epfivelabel
{
	padding-left:107px;
}
div#ratefindercontainer #amountlabel
{
	padding-left:215px;
}
#ld_long_distance_rates .ratetype
{
	
}
#ld_long_distance_rates .amount
{
	position:absolute;
	left:215px;
}
#ld_long_distance_rates .rate
{
	font-size:9px;
	line-height:30px;
}
div#ratefindercontainer #ephoneratecountry, div#ratefindercontainer #arealabel
{
	color:#0079C2;
	font-size:14px;
	position:absolute;
}

div#ratefindercontainer div.eprate
{
	/*border-bottom: 1px solid #CCCCCC;*/
	/*width:390px;*/
	font-size:9px;
	line-height:30px;
}

div#ratefindercontainer span.epratetype
{
	display:inline-block;
	width:115px;
}

div#ratefindercontainer span.epratefive
{
	width:42px;
	display:inline-block;
	text-align:center;
}

div#ratefindercontainer span.eprateten
{
	width:64px;
	display:inline-block;
	text-align:center;
}
div#ratefindercontainer span.epratethirty
{
	width:50px;
	display:inline-block;
	text-align:center;
}

div#ratefindercontainer span.ephoneminlabel
{
	font-variant:small-caps;
	font-size:10px;
}

div#ratefindercontainer span#ephonerateheader, div#ratefindercontainer span#ldrateheader, div#ratefindercontainer span#hprateheader
{
	display:none;
}